{% extends 'Soutenances/base.html' %}

{% block title %} Suppression d'un enseignant{% endblock %}

{% block contenu %}
    {% if user.groupe == "admin" %}
    <form action="" method="post">{% csrf_token %}
        <p>Êtes-vous sûr de vouloir supprimer "{{ object }}"?</p>
        <button class="btn btn-danger" type="submit"><i class="glyphicon glyphicon-remove"></i> Oui </button>
        <a href="{% url 'Soutenances:enseignant_list' %}" class="btn btn-success"><i class="glyphicon glyphicon-chevron-left"></i> Non </a>
    </form>
    {% else %}
    <div class="alert alert-danger" role="alert">
      Vous <strong>n'avez pas accès</strong> à cette page !
    </div>
    {% endif %}
{% endblock %}
